@charset "UTF-8";
.arial { font-family: Arial, Helvetica, sans-serif; }
.f-bold { font-weight: bold; }
.cap-image .cap.w { color: #fff; }
.ar { text-align: right; }
.full { width: 100%; }
.inner {
	margin: auto;
	padding-right: 15px;
	padding-left: 15px;
	max-width: 1030px;
}
.access-title {
    margin: 0 0 80px;
    text-align: center;
}
.access-title .ttl {
	font-size: clamp(20px,1.875vw,27px);
    letter-spacing: 0.075em;
	line-height: 1.4;
    margin: 0 0 25px;
}
.access-title .txt {
    font-size: 15px;
    letter-spacing: 0.01em;
    line-height: 2;
}
@media screen and (max-width: 767px) {
	.access-title { margin: 0 0 50px; }
    .access-title .ttl {
		letter-spacing: 0.01em;
		font-size: 20px;
	}
	.access-title .ttl .large { font-size: 110%; line-height: 1; }
}

.access-head {
    padding: clamp(50px, 6.9444444vw, 100px) 0 clamp(70px, 9.375vw, 135px);
}
.access-head .access-title { margin-bottom: 0; }

.subway-block {
	background: #000;
	color: #fff;
	padding: clamp(65px, 15.625vw, 225px) 0 clamp(70px, 10.416666vw, 150px);
}
.subway-block .image-map {
	margin-bottom: clamp(40px, 9.375vw, 130px);
}
.subway-block .way-box {
	display: grid;
	grid-template-columns: auto 182px;
	gap: 20px;
	align-items: center;
	margin-bottom: clamp(20px, 9.375vw, 40px);
}
.subway-block .way-box .img { margin: 0 0 15px; }
.subway-block .way-box .cap-image .cap.cap-under {
	color : #fff;
}
.subway-block .way-box .ttl {
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1.7;
}
.subway-block .way-box .ttl .small { font-size: 78%; }
.station-ttl .ttl {
    font-size: clamp(15px, 1.5277777777777777778vw, 22px);
    line-height: 1.7;
    margin-bottom: clamp(2px, 0.34722222222222222222vw, 5px);
}
.station-ttl .txt {
    font-size: clamp(10px, 0.83333333333333333333vw, 12px);
    line-height: 1.5;
}
.station-list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	padding: 0;
	column-gap: clamp(15px, 1.7361111111111111111vw, 25px);
    row-gap: 20px;
    margin-bottom: 25px;
}
.station-list .img { margin-bottom: clamp(10px, 1.0416666666666666667vw, 15px);}
.station-direct {
    display: grid;
    grid-template-columns: repeat(3, auto);
    padding: clamp(20px, 1.7361111111111111111vw, 25px) 0 clamp(20px, 2.0833333333333333333vw, 30px);
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    justify-content: center;
    gap: 50px;
}
@media screen and (max-width: 767px) {
	.subway-block {padding-top: 60px;}
	.subway-block .image-map {
		width: 100vw;
		margin-left: -15px;
	}
	.subway-block .image-map .cap-image .cap { padding-right: 5px; }
	.subway-block .way-box {
		grid-template-columns: auto;
	}
	.subway-block .way-box .cont {
		display: grid;
		grid-template-columns: 49% auto;
		gap: 15px;
		align-items: center;
		width: 80%;
		margin: 0 auto;
	}
	.subway-block .way-box .img {
		margin: 0;
	}
	
	.subway-block .way-box .image .cap-image .cap {
		bottom : -15px;
	}
	.subway-block .way-box .cap-image .cap.cap-under {
		margin-top: 5px;
		margin-right: 0;
		color: #fff;
	}
    .station-list {
        grid-template-columns: repeat(2, 1fr);
        margin-bottom: 55px;
    }
    .station-direct {
        grid-template-columns: 1fr;
        padding: 0;
        gap: 0;
		text-align: center;
    }
    .station-direct li { padding: 20px 8%;}
    .station-direct li + li { border-top: 1px solid #fff;}
    .station-direct .station-ttl .ttl { font-size: 22px;}
    .station-direct .station-ttl .txt { font-size: 12px;}
}

.car-block {
	padding: clamp(65px,9.02777vw,130px) 0 clamp(70px,10.069444vw,145px);
}
.car-block .access-title { margin: 0 0 30px; }
.car-block .car-box {
	display: grid;
	grid-template-columns: 344px auto;
	gap: 30px 4.8%;
}
.car-block .car-box .txt {
	font-size: clamp(12px,0.97222vw,14px);
	letter-spacing: 0.05em;
	line-height: 1.7;
}
.car-block .car-box .img {
	background: rgba(0,0,0,0.1);
	padding: 28px 15px 20px;
	text-align: center;
	margin-top: 26px;
}
.car-block .car-box .img img {
	max-width: 384px;
}
@media screen and (max-width: 1023px) {
	.car-block .car-box {
		grid-template-columns: 373px auto;
	}
}
@media screen and (max-width: 767px) {
	.car-block .car-box {
		grid-template-columns: auto;
	}
	.car-block .car-box .txt {
		text-align: center;
		font-size: 15px;
	}
	.car-block .car-box .img {
		padding: 15px;
	}
}

.shuttle-block {
	background: #f2f2f2;
	padding: clamp(65px,9.02777vw,130px) 0 clamp(70px,10.069444vw,145px);
}
.shuttle-block .access-title { margin: 0 0 30px; }
.shuttle-block .shuttle-box {
	display: grid;
	grid-template-columns: 500px auto;
	gap: 30px 5.5%;
}
.shuttle-block .shuttle-box .txt {
	font-size: clamp(12px,0.97222vw,14px);
	letter-spacing: 0.05em;
	line-height: 1.7;
}
.shuttle-block .shuttle-box .img {
	text-align: center;
	margin-top: 26px;
}
@media screen and (max-width: 1023px) {
	.shuttle-block .shuttle-box {
		grid-template-columns: 440px auto;
	}
}
@media screen and (max-width: 767px) {
	.shuttle-block .shuttle-box {
		grid-template-columns: auto;
	}
	.shuttle-block .shuttle-box .txt {
		text-align: center;
		font-size: 15px;
	}
}